<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Game</title>
    <style>
        * {
            padding: 0;
            margin: 0;
        }

        canvas {
            background: #eee;
            display: block;
            margin: 0 auto;
        }
    </style>
</head>
<body>

<canvas id="myCanvas" width="600" height="400"></canvas> <!-- show canvas -->
<a href="https://de.vecteezy.com/gratis-vektor/landschaft">Landschaft Vektoren von Vecteezy</a>

<script type="module" src = "main.js"></script>
</body>
</html>